<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="changPwd">Zmień haslo</item>
		<item id="loginOut">Wylogowanie</item>
		<item id="live">Podgląd</item>
		<item id="rec">Nagrywanie</item>
		<item id="imgMgr">Obraz</item>
		<item id="config">Ustawienia</item>
		<item id="loading">Ładowanie...</item>
		<item id="password">Hasło</item>
		<item id="newPassword">Nowe hasło</item>
		<item id="confirmPassword">Potwierdź hasło</item>
		<item id="passwordNotEqualTip">Podane hasła są niezgodne!</item>
		<item id="wrongPasswordTip">Błędne hasło!</item>
		<item id="rcmBrowser">Copyright NOVUS 2016</item>
		<item id="noAuth">Brak autoryzacji</item>
		<item id="infoAuth">Komunikat</item>
		<item id="userStatus">Stan użytkownika</item>
		<item id="photoSearch">Szukaj</item>
		<item id="search">Szukaj</item>
	</items>
</languageInfo>
